/* Personalizzazioni relative istanza */

#areaTop .link-list-wrapper ul li a span {font-size: 18px;line-height: 120%;}
.avatar.size-lg {width: 65px;height: 65px;}
#.avatar {background: none;}
.avatar {
    background: #fff;
}
.card.card-bg-primary {background-color: #0066CC;}
a, a.read-more, .card .card-body a h5.card-title, .link-list-wrapper ul li a span, .btn-dropdown, .btn-outline-primary {color: #0066CC;}
.chip.chip-primary>.chip-label {color: #0066CC;}
.teaserEvidence h2 {color:#0066CC; font-size:30px}
.teaserEvidence p {font-size:18px !important}
.teaserEvidence .card {background-color: transparent;}
#areaEvidence .teaserEvidence .card {margin-bottom:100px;}
#areaEvidence h2 {color:#0066CC; font-size:30px}
#areaEvidence p {font-size:18px !important}
#areaEvidence .owl-nav {display:none}
#areaCentral {padding-bottom: 0px !important;padding-top: 0px !important;}
#areaComunication h2 {color: #0066CC;font-size: 30px;font-weight: 600;margin-bottom: 20px;}
#areaTop h2 {color: #0066CC;font-size: 30px;font-weight: 600;}
#areaTop .margin-sup {margin-top: -110px;}
#areaBottom {display:none}
#form-cerca-servizi {display:none}
.dettaglio-servizio .row-full-width img, .org-pol .row-full-width img, .notizie-dettaglio .row-full-width img, .dettaglio-eventi .row-full-width img{display:none}
#areaBottom, #areaCentral {border-top: #0066CC solid 10px;}
.card .card-body .card-text {font-family: inherit;font-size:18px;margin-top: 10px;}
.it-header-center-wrapper { background: #0066CC;}
.it-header-slim-wrapper {background: #0066CC;}

/* Menu burger sfondo bianco, lineette devono essere visibli */
.custom-navbar-toggler svg {
    fill: #1b6dcc;
}


@media (min-width: 992px){
.it-header-navbar-wrapper {background: #0066CC;}
.navbar.it-navscroll-wrapper .link-list-wrapper ul li a.active span  {color: #0066CC;}
}

@media (max-width: 569px){
.section {padding: 2px 0px !important;}
}

@media (max-width: 992px){
.card.no-after {margin-bottom: 20px;}
}



/* ########### SPECIFICHE DI FONTANELLE ###########  */

/* icon menu su theme light */
.th-light .custom-navbar-toggler svg {
    fill: #000;
}

/* owl carousel evidence */
.it-carousel-wrapper.pTop .owl-stage-outer {
    padding-top: 0px;
    padding-bottom: 0;
}

/* IMMAGINE SU ROW-FULL-WIDTH */
.row.row-full-width .card-wrapper .card-body img {
    height: auto;
}

/* Teaser Category */
.altri-argomenti {
    margin-top: 48px;
    text-align: center;
}
.argomenti {
    margin-bottom: 20px;
}

.altri-argomenti .altri-argomenti-titolo {
    display: inline-block;
}
.altri-argomenti .altri-argomenti-titolo h4 {
    display: inline-block;
    color: #555;
    letter-spacing: 1px;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
}

.altri-argomenti .altri-argomenti-elenco {
    display: inline-block;
    margin-left: 16px;
}
.altri-argomenti .altri-argomenti-elenco a.badge-argomenti {
    font-weight: 700;
}
.argomenti a.badge-argomenti {
    color: #003882;
    border: 1px solid #003882;
    margin-right: 8px;
    margin-bottom: 12px;
    font-size: .889em;
    font-weight: 600;
    text-decoration: none;
}
.argomenti a.badge-argomenti:hover {
    background-color: #003882;
    color: #fff;
    text-decoration: none;
}


